'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './shareGuidePop.less';
import { Button } from '../Button';
import modalStore from '@src/store/modal';

@observer
class ShareGuidePop extends React.Component {
  constructor(props) {
    super(props);
  }

  // 关闭弹窗
  closeHandle = () => {
    modalStore.closePop()
  }

  render() {
    return (
      <div className="shareGuidePop" onClick={this.closeHandle}>
        <span className="share_guide"></span>
      </div>
    );
  }
}
export default ShareGuidePop;
